/* styles for magnifier image pairs */

/* style for the DIV that holds the image pair */
.magnifier {
  overflow: hidden;
  position: relative;
  margin:26px 0 26px 0;
}

/* style for the DIV that is the magnifier lens */
.maglens {
  position: absolute;
  overflow: hidden;
  width: 380px;
  height: 380px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
    -moz-box-shadow: 0px 0px 10px 0px #000000;
  -webkit-box-shadow: 0px 0px 10px 0px #000000;
  box-shadow: 0px 0px 10px 0px #000000;
  cursor: pointer;
}

/* style for the small IMG that appears on the page */
.magsmall {
  position: absolute; 
  border-style: none
}

/* style for the magnified image, using a clip rectangle */
.maglarge {
  position: absolute; 
  border-style: none
}




